<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<footer role="contentinfo" id="site-footer" class="default-footer">
        <div class="container">

            <div class="row">
                <div class="col-md-2">
                    <f:link.page pageUid="1" class="initials">AR</f:link.page>
                </div>
                <div class="col-md-6">
                    <section class="bodytext">
                        <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{pageUid: 288}"/>
                    </section>
                    <nav class="hashtags">
                        <a href="{settings.instagram}" title="#akademieruhr auf Instagram" target="_blank">#akademieruhr</a>
                    </nav>
                </div>
                <div class="col-md-2 col-6">
                    <nav class="footer">
                        <f:for each="{mainnavigation}" as="item">
                            <a href="{item.link}">{item.title}</a>
                        </f:for>
                        <f:link.page pageUid="1938">Newsletteranmeldung</f:link.page>
                    </nav>
                </div>
                <div class="d-none d-md-flex col-md-2">
                    <nav class="social">
                        <a href="{settings.youtube}" title="Akademie Ruhr auf YouTube" target="_blank">
                            <i class="fa fa-fw fa-youtube"></i>
                        </a>
                        <a href="{settings.facebook}" title="Akademie Ruhr auf Facebook" target="_blank">
                            <i class="fa fa-fw fa-facebook"></i>
                        </a>
                        <a href="{settings.instagram}" title="Akademie Ruhr auf Instagram" target="_blank">
                            <i class="fa fa-fw fa-instagram"></i>
                        </a>
                    </nav>
                </div>
            </div>
        </div>

        <section class="social d-flex justify-content-center d-md-none">
                <a href="https://www.youtube.com/channel/UCK9WkXqtWrRkzOleNT62f9w" target="_blank">
                    <i class="fa fa-fw fa-youtube"></i>
                </a>
                <a href="https://de-de.facebook.com/akademieruhr/" target="_blank">
                    <i class="fa fa-fw fa-facebook"></i>
                </a>
                <a href="https://instagram.com/akademieruhr/" target="_blank">
                    <i class="fa fa-fw fa-instagram"></i>
                </a>
            </section>

        <section class="copyright">
            <div class="container">
                <div class="copytext">Copyright &copy; {f:format.date(date: "now", format: "Y")} Akademie Ruhr. Alle Rechte vorbehalten.</div>
                <nav>
                    <f:link.page pageUid="1">Home</f:link.page>
                    <f:link.page pageUid="81">Datenschutz</f:link.page>
                    <f:link.page pageUid="82">Impressum</f:link.page>
                </nav>
            </div>
        </section>

    </footer>

</html>
